.hic { color: red }
body { background-color:#FFFFCC; color:#003300; margin-bottom: 1em; }
.h1   { background-color:#00FFFF; color:#0000FF; font-weight:	bold; text-align:	center;
margin-left:15%; margin-right:15% }

A { font-weight: bold; margin: 1px;}

A:link  {color:#FF00FF; text-decoration:none; }

A:visited  {color:#00FF00; text-decoration:line-through; }
A:hover  { border: 1px dotted blue; margin: 0px; color:	blue; background-color:	yellow; }

A:link { color:#ff2020; }
.hlc { color:#ff2020; }
.foot {background:#FFFFCC;}
		
A:visited  { color:#b40000;}

A:hover  {border: 1px dotted red; margin: 0px; color: blue; background-color:yellow; }
